New To Mac-Forums?

Welcome to our community! Join the discussion today by registering your FREE account. If you have any problems with the registration process, please contact us!

Get your questions answered by community gurus Advice and insight from world-class Apple enthusiasts Exclusive access to members-only contests, giveaways and deals

Join today!

 
Start a Discussion
 

Mac-Forums Brief

Subscribe to Mac-Forums Brief to receive special offers from Mac-Forums partners and sponsors

Join the conversation RSS
OS X - Operating System General OS operation information and support

OS Tiger to Leopard to Support iPad


Post Reply New Thread Subscribe

 
Thread Tools
Butchh

 
Member Since: Mar 31, 2010
Posts: 4
Butchh is on a distinguished road

Butchh is offline
I am running G4 dual 1.42 with 1 Gig Ram..I just found out IPad requires Leopard so I must upgrade..

Can I expect any problems..or is it a standard upgrade..
QUOTE Thanks
technologist

 
Member Since: Mar 30, 2004
Location: USA
Posts: 4,744
technologist has a reputation beyond reputetechnologist has a reputation beyond reputetechnologist has a reputation beyond reputetechnologist has a reputation beyond reputetechnologist has a reputation beyond reputetechnologist has a reputation beyond reputetechnologist has a reputation beyond reputetechnologist has a reputation beyond reputetechnologist has a reputation beyond reputetechnologist has a reputation beyond reputetechnologist has a reputation beyond repute
Mac Specs: 12" Apple PowerBook G4 (1.5GHz)

technologist is offline
You should have no issues with a regular upgrade. Be sure to purchase a full retail disc (these are usually black) and not a restore disc from another machine. You may be able to buy one from Apple if you call; they're not easy to find in stores anymore.

However, you should make a good backup anyway.

Also, I'd suggest more memory as a general rule. You should be able to pick up another 1GB for less than US$50.
QUOTE Thanks

Post Reply New Thread Subscribe


« issues issues issues | Mail.2.0 and BCC »
Thread Tools

Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off
Forum Jump

Similar Threads
Thread
Thread Starter
Forum
Replies
Last Post
Upgrading from tiger 10.4 to leopard ragamp OS X - Operating System 3 08-08-2008 11:15 PM
Leopard "Plug-ins" for Tiger vaughan80 Switcher Hangout 8 04-28-2008 12:08 PM
Installing Leopard over Tiger and keeping my iTunes? gates316 OS X - Operating System 7 04-14-2008 07:56 PM
Tiger or Leopard, need advice... ia02 OS X - Operating System 8 01-23-2008 03:49 AM
Tiger problem will Leopard have the same issue? hardendorf OS X - Operating System 2 11-13-2007 06:38 PM

All times are GMT -4. The time now is 06:44 PM.

Powered by vBulletin
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
X

Welcome to Mac-Forums.com

Create your username to jump into the discussion!

New members like you have made this community the ultimate source for your Mac since 2003!


(4 digit year)

Already a member?